Subject: Re: bug#18792: multipart/related with "cid:" image not shown

From: Andreas Schwab <[email-masked]>
Date: Thu, 26 Jan 2017 10:16:20 +0100

On Jan 25 2017, Stefan Monnier <[email-masked]> wrote:

>> I haven't used "buttonised" article display in yonks, but I think cid:
>
> Hmm... I don't remember choosing a "buttonised" article display, and
> don't know what alternative there might be.

You can always use C-d (gnus-summary-enter-digest-group) to inspect the
article's elements as separate articles.

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."